# Get department members **GET /data/departments/{department_id}/persons** Retrieve all persons belonging to a given department. Non admin users get the minimal person payload, the same one the person list route returns them. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Jwt authorization ## Parameters ### Path parameters - **department_id** (string(uuid)) Unique identifier of the department ## Responses ### 200 Department members successfully retrieved #### Body: application/json (array[object]) - **id** (string(uuid)) Person unique identifier - **first_name** (string) Person first name - **last_name** (string) Person last name - **departments** (array[string(uuid)]) Departments the person belongs to ### 404 Department not found [Powered by Bump.sh](https://bump.sh)